import request from '@/utils/request';

/**
 * 查询地区树结构
 * @Author: Antigravity
 */
export function listRegionTree() {
  return request({
    url: '/system/region/listTree',
    method: 'get'
  });
}

/**
 * 上传地区数据接口
 * @param data 地区数据
 * @Author: Antigravity
 */
export function uploadRegion(data: any[]) {
  return request({
    url: '/system/region/upload',
    method: 'post',
    data: data
  });
}
